<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="iwek">tMFjW3RViXDiMDQdEaWm2XFeXFEo00qaFYeAbqZQYAM=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgXNDe6LRLgaHWuZBJNyqUxnizGxLR+CWmZU8TSfoEOIyhRANCAAQbYuHUDELkslVquiimDwLEFbHk138omlwpQVc/p7Mg6wgDzcF6UfTZF6QBxgM1hr+kZTMyWQ0mK9k1zDVBJCIN</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEG2Lh1AxC5LJVaroopg8CxBWx5Nd/KJpcKUFXP6ezIOsIA83BelH02RekAcYDNYa/pGUzMlkNJivZNcw1QSQiDQ==</string>
    <int name="version" value="10" />
</map>
